/*
 Theme Name:   Multigyn
 Description:  Multigyn child theme
 Author:       Mixcom online | EXED (MR)
 Author URI:   http://mixcom.nl/online
 Template:     betheme
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  multigyn
*/

/*Oplossing voor duplicate content review plugin*/
.wpcr3_content > p {
    padding-left: 45px !important;
}

.section.the_content.no_content {
    display: none;
}

/* Hide border featured image posts*/
.image_frame, .wp-caption {
    border-style: none;
}

/* fix location finder */
.single-location .section.the_content.no_content {
    display: block;
}

.single-location .section.section-post-header {
    display: none;
}

.single-location .location-block.address {
    margin-top: 20px;
}

body {
    line-height: 170% !important;
}

/* Fix needed because of BeTheme update */
.two-fifth.column {
    width: 40%;
}

.column, .columns {
    margin: 0;
}

.home .entry-content:first-child {
    background-image: url('images/home_bg.png');
    background-repeat: repeat-y;
    background-size: 100% auto;
}

.top_bar_left {
    width: 100%;
}

.bottom * {
    vertical-align: bottom;
}

html #Footer .footer_action {
    background: none;
}

#Footer .footer_action .one {
    margin: 0;
    text-align: center;
}

#Footer .footer_action .one img {
    width: 100%;
}

.post-desc-wrapper .post-footer {
    background: none;
}

div.post-footer {
    padding: 0 0 0 20px;
}

.post-related-links {
    float: left;
    display: block;
    height: 70px;
    background: url('images/read-article-image.png') no-repeat left center;
    margin-left: 0px;
}

.post-related-links a {
    display: inline-block;
    float: left;
    height: 100%;
    line-height: 70px;
    padding-left: 50px;
    padding-right: 20px;
}

div.post-footer .post-links {
    float: left;
    border: 0px;
    display: block;
    height: 70px;
    background: url('images/read-article-image.png') no-repeat left center;
    padding: 0;
    margin: 0;
}

div.post-footer .post-links i,
div.post-footer .post-links a {
    display: none;
}

div.post-footer .post-links a {
    display: inline-block;
    float: left;
    height: 100%;
    line-height: 70px;
    padding-left: 50px;
    padding-right: 20px;

}

div.post-footer .post-links a,
div.post-footer .post-links a:hover {
    text-decoration: none;
}

div.post-footer .post-links a span {
    padding-bottom: 3px;
    border-bottom: 1px solid #3cbe9b;
}

div.post-item {
    width: 100%;
}

.column, .columns {
    margin: 0 0px;
}

.two-fifth.column {
    width: 40%;
}

/* 2/5 */
.three-fifth.column {
    width: 60%;
}

/* 3/5 */

@media screen and (min-width: 767px) {
    #Footer .footer_action .one img {
        width: auto;
        max-width: 100%;
    }

    div.post-item {
        width: 33%;
    }

    div.post-item:nth-child(3n+1) {
        clear: both;
    }
}

@media screen and (max-width: 767px) {
    #Footer .widgets_wrapper .column.one-fourth {
        clear: none;
    }
}

/*Add fallback for special characters*/
h1, h2, h3, h4 {
    font-family: "Lato", monospace, Arial, Tahoma, sans-serif;
}

h1 {
    font-weight: 700;
    line-height: 1 !important;
}

h2 {
    font-weight: 600;
}

h3 {
    font-weight: 500;
}

p {
    line-height: 1.5;
}

/* START Location finder style */

.location-finder {
    margin-top: 30px;
}

/* Default height not enough  */
#location-finder-form select {
    height: 40px !important;
}

#location-finder-form {
    margin-top: 30px;
}

/* END Location finder style */

/* Search icon style */
.icon-search-fine::before {
    font-size: 30px;
    line-height: 0.8em;
}

@media screen and (max-width: 1240px) {

    #Top_bar a.button.action_button {
        background-color: #fff;
        border: 2px solid #3cbe9b;
        color: #3CBE9B;
        font-weight: bold;
        margin: 8px 10px 0 0;
        top: -2px;
        background-image: none;
        line-height: 0;
        padding: 2px 0;
    }

    #Top_bar a.button.action_button span {
        color: #3CBE9B;
    }
}

@media screen and (max-width: 847px) {
    /* Hide country selector*/
    .top_bar_right_wrapper .button {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    /* Show search button on the right */
    .top_bar_right_wrapper {
        float: right !important;
    }

    /* Add styling for search button */
    #Top_bar a#search_button {
        margin-right: 14px !important;
        font-size: 30px !important;
        top: 0 !important;
    }

    #Top_bar .logo #logo {
        padding: 0px;
        margin: 5px 5px 15px;
    }

    #Top_bar .menu > li > a span:not(.description) {
        padding: 0 10px;
    }

    @media only screen and (max-width: 479px) {
        #Top_bar #logo {
            width: 240px !important;
            padding: 0px;
        }
    }

    .image_frame .image_wrapper .image_links a.link {
        display: none;
    }

    .image_frame .image_wrapper .image_links a.zoom {
        display: none;
    }

    .image_frame .image_wrapper .image_links a.zoom {
        width: 100%;
    }

    .image_frame .image_wrapper .mask:after {
        display: none;
    }

    .image_frame .image_wrapper .image_links {
        display: none;
    }

    .header-stack #Top_bar .logo {
        margin: 0px;
        padding: 0px;
    }

    body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, .story_box .desc, .content_slider.carousel ul li a .title {
        color: #393939;
    }

    .widget::after {
        border-style: solid;
        border-width: 0;
        bottom: 0;
        content: "";
        display: block;
        height: 0;
        position: absolute;
        visibility: visible;
        width: 1500px;
    }

    .idea_box, .ui-tabs, .accordion .question, .accordion .question.active .title, .accordion .question .title::before, .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .tabs_vertical.ui-tabs .ui-tabs-panel, table th, table td, .list_item .circle, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .promo_box.has_border::after, dl > dt, dl > dd, .article_box .desc_wrapper p, a.icon_bar, a.content_link, .how_it_works .image, .opening_hours, .opening_hours .opening_hours_wrapper li, .icon_box.has_border::after, .chart_box::before, .pricing-box, .team_list .bq_wrapper, .post-footer .post-links, .format-link .post-title .icon-link, .share_wrapper, .post-header .title_wrapper, .section-post-related .section-related-adjustment, #comments > *:first-child, .widget-area, .widget::after, .fixed-nav .desc h6, .portfolio_group.list .portfolio-item, .portfolio_group .portfolio-item .desc .details-wrapper, .Recent_posts ul li .desc h6, .widget_recent_entries ul li a, .woocommerce .widget_best_sellers li, .woocommerce .widget_featured_products li, .woocommerce .widget_recent_reviews li, .woocommerce .widget_recent_products li, .woocommerce .widget_recently_viewed_products li, .woocommerce .widget_random_products li, .woocommerce .widget_top_rated_products li, .woocommerce .widget_onsale li, .woocommerce .widget_layered_nav li, .woocommerce .widget_shopping_cart ul.product_list_widget li, .woocommerce .widget_products li, .woocommerce .product .related.products, .woocommerce .product .upsells.products, .woocommerce .product div.entry-summary h1.product_title::after, .woocommerce .quantity input.qty, .header-stack #Top_bar .logo, .offer_thumb .slider_pagination, .offer_thumb .slider_pagination a, .Latest_news ul li .desc_footer, .Latest_news ul li .photo, .offer_thumb.bottom .slider_pagination a, .style-simple .faq .question {
        border-color: rgba(0, 0, 0, 0.2);
    }

    .image_frame .image_wrapper .mask {
        box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    }

    hr {
        background-color: #c5c5c5;
    }

    .column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
        color: #393939;
    }

    .post-header .title_wrapper h1 {
        font-size: 35px;
        font-weight: bold;
        line-height: 45px;
    }

    .post-header .title_wrapper {
        border-left-width: 0;
        border-style: solid;
        margin-left: 0;
        padding-left: 0;
    }

    .widget > h3 {
        font-size: 18px;
        font-weight: bold;
        line-height: 22px;
    }

    .two-third.column {
        width: 55%;
    }

    .wp-caption-text {
        background: #c4c4c4 none repeat scroll 0 0;
        color: #ffffff;
    }

    #Wrapper {
        -webkit-box-shadow: 0 0 0 0;
        box-shadow: 0 0 0 0;
    }

    .sliding_box .desc_wrapper h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .google-map {
        border-width: 0;
    }

    .section:not(.dark) .fancy_heading .title {
        color: #9d9f9e;
    }

    .column_fancy_heading {
        margin-bottom: 30px;
    }

    .sliding_box .desc_wrapper h4 {
        color: #555555;
    }

    .ui-tabs .ui-tabs-nav li a {
        display: block;
        font-size: 16px;
        font-weight: 700;
        padding: 14px 30px !important;
        text-decoration: none;
    }

    .column, .columns {
        float: left;
        margin: 0 1% 0px;
    }

    .one-second.column {
        width: 40%;
    }

    .list_item.lists_2 .list_right h4 {
        font-size: 18px;
        line-height: 31px;
    }

    input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select, .woocommerce .quantity input.qty {
        background-color: #dbd8d8;
    }

    .wpcf7-form input[type="date"]:focus, .wpcf7-form input[type="email"]:focus, .wpcf7-form input[type="number"]:focus, .wpcf7-form input[type="password"]:focus, .wpcf7-form input[type="search"]:focus, .wpcf7-form input[type="tel"]:focus, .wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="url"]:focus, .wpcf7-form select:focus, .wpcf7-form textarea:focus {
        background-color: #ece8e8 !important;
    }

    .column_column ul, .column_column ol, .column_visual ul, .column_visual ol, .mfn-acc ul, .mfn-acc ol, .ui-tabs-panel ul, .ui-tabs-panel ol, .the_content_wrapper ul, .the_content_wrapper ol {
        font-size: 17px;
        line-height: 21px;
        margin: 0 0 15px 30px;
    }

    #Footer a {
        color: #3cbe9b;
    }

    #Wrapper, #Content {
        background-color: #ffffff;
    }

    body {
        line-height: 26px;
    }

    h2 {
        line-height: 30px;
    }

    .blog #Filters {
        display: none;
    }

    .section-post-related .post-related .date_label {
        display: none;
    }

    .section-post-related .post-related .image_frame {
        display: none !important;
    }

    #comments {
        display: none;
    }

    .post-comments {
        display: none;
    }

    .image_frame.post-photo-wrapper.scale-with-grid {
        display: none !important;
    }

    body .gform_wrapper .gform_page_footer input.gform_next_button,
    body .gform_wrapper .gform_page_footer input.gform_previous_button,
    body .gform_wrapper .gform_page_footer input.gform_button {
        color: #ffffff !important;
        height: 42px;
        line-height: 10px !important;
        font: 18px/32px 'PTSansBold', arial, helvetica, sans-serif;
        text-transform: none;
        text-align: left !important;
        padding: 0 30px;
        -webkit-border-radius: 45px;
        -moz-border-radius: 45px;
        border-radius: 45px;
        font-weight: normal;
        background: #cbcbcb;
        border: 0px solid #cbcbcb;
    }

    body .gform_wrapper .gform_page_footer input.gform_next_button:hover,
    body .gform_wrapper .gform_page_footer input.gform_previous_button:hover {
        background: #610f61;
        border: 0px solid #610f61;
    }

    .gform_wrapper .top_label .gfield_label {
        margin: 30px 0 14px 0;
        font-size: 20px !important;
        color: rgb(0, 0, 0);
        font-weight: bold !important;
        text-align: left !important;
        display: -moz-inline-stack;
        display: inline-block;
        /* line-height: 1.3em; */
        clear: both;
        background-color: rgb(255, 255, 255) !important;
    }

    .gform_wrapper label {
        line-height: 24px !important;
        font-size: 18px !important;
        color: rgb(255, 255, 255);
        background-color: rgb(97, 15, 97) !important;
        padding: 5px;
        margin: 0px 0px 15px 0px;
        border-radius: 5px
    }

    .gform_wrapper {
        line-height: 24px !important;
        font-size: 18px !important;

        border-color: rgb(203, 203, 203);
        border-style: solid;
        border-width: 0px;
        padding: 10px;
        margin: 0px 0px 5px 0px;
        border-radius: 15px;
    }

    .gfield_radio li label {
        display: block;
        margin: 0 0 0 0px !important;
        padding: 20px !important;
        width: auto;
        line-height: 2.1 !important;
        vertical-align: middle !important;
        horizontal-align: middle !important;
        margin-top: 14px !important;
    }

    .gform_wrapper .gform_body {
        height: 700px
    }

    body .gform_wrapper .gform_page_footer {
        clear: both;
    }

    #gform_wrapper_19 .gform_footer {
        display: none;
    }

    .gfield_description {
        font-size: 14px;
        background-color: rgb(0, 0, 0);
        padding: 10px;
        margin: 20px 20px 20px 0px;
        border-radius: 15px;
    }

    .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
        margin-top: 12px !important;
        margin-left: 14px !important;
        margin-right: 14px !important
    }
}

@media only screen and (min-width: 200px) and (max-width: 400px) {

    .gform_wrapper .gform_body .top_label li.gfield.gf_right_half {
        float: left;
        clear: left !important;
        width: 45%;
    }

    .gform_wrapper .gform_body .top_label li.gfield.gf_left_half {
        float: left;
        clear: left !important;
        width: 99%;
    }
}

.vaginal-health.custom-header,
.vaginal-health.custom-footer {
    font-size: 16px;
}

.vaginal-health.custom-header {
    margin-bottom: 30px;
    position: relative;
}

.vaginal-health.custom-footer div,
.vaginal-health.custom-header div {
    height: 100%;
}

.vaginal-health.custom-footer div.one-third,
.vaginal-health.custom-header div.one-third {
    display: none;
}

.vaginal-health.custom-footer div.column img,
.vaginal-health.custom-header div.column img {
    position: absolute;
    bottom: 0;
    right: 0;
    max-height: 100%;
}

.vaginal-health.custom-footer div.two-third .widget,
.vaginal-health.custom-header div.two-third > div {
    padding: 20px 0;
}

.custom-footer .column_sidebar_widget {
    margin: 0;
}

.widget.popular-posts {
    padding: 0;
    margin: 0;
}

.widget.popular-posts h3 {
    font-weight: normal;
    color: #000;
    font-size: 14px;
}

.widget.popular-posts li {
    border-top: 1px solid #eae3eb;
    padding: 20px 0;
}

.widget.popular-posts li:first-child {
    border-top: 0;
}

.widget.popular-posts li a:first-child {
    font-size: 18px;
}

.widget.popular-posts .read-more {
    color: #3cbe9a;
    text-decoration: underline;
}

.widget.popular-posts .read-more:hover {
    text-decoration: none;
}

.column_column ul li,
.column_column ol li,
.the_content_wrapper ul li,
.the_content_wrapper ol li {
    color: #737e86;
}

/*color li products black */
.column_attr li {
    color: #393939 !important;
}

@media screen and (min-width: 768px) {
    .vaginal-health.custom-footer {
        min-height: 350px;
        height: 350px;
    }

    .vaginal-health.custom-header {
        min-height: 300px;
    }

    .vaginal-health.custom-footer div.column.two-third .widget {
        position: relative;
        height: auto;
        padding-left: 20px;
    }

    .vaginal-health.custom-footer div.column.one-third,
    .vaginal-health.custom-header div.column.one-third {
        display: block;
        bottom: 0;
        position: absolute;
        left: 64%;
        max-width: calc(1220px / 100 * 31);
    }
}

.section_wrapper, .container {
    position: initial;
}

@media screen and (min-width: 1240px) {
    .top_bar_right {
        display: inline-block;
    }

    #Top_bar a.button.action_button {
        background-color: #fff;
        border: 2px solid #3CBE9B;
        color: #3CBE9B;
        font-weight: bold;
        margin: 4px 10px 0 0;
        top: -2px;
        background-image: none;
    }

    #Top_bar a.button.action_button span {
        color: #3CBE9B;
    }

    div.top_bar_right_wrapper a.button.button_theme.button_js.action_button span.button_label {
        padding: 2px 15px;
    }

    .top_bar_right a.action_button:hover {
        background: url('images/select_your_country.png') #F9F9F9;
        background-repeat: no-repeat;
    }

    .top_bar_right a.action_button:after {
        transition: none;
        background: none;
    }
}

/*
    START Rich Review Plugin
*/

/*Rich review plugin, less width left column*/
.rr_review_form .form_table .rr_form_row .rr_form_heading {
    width: 30%;
}

.rr_title {
    font-size: 15px;
    font-weight: 700;
}

.rr_successful {
    background-color: #641462 !important;
}

.rr_successful > strong {
    color: #fff !important;
}

.rr_successful .big-star {
    margin: 0 !important;
}

div.testimonial_group .testimonial {
    width: 100%;
}

/*
    END Rich Review Plugin
*/

.textwidget .responsive-img {
    width: 100%;
}

.widgets_wrapper .column .widget.widget_text .textwidget a img {
    width: 100%;
}

/* Overrule alert padding */
.alert {
    padding: 25px 55px 30px 90px !important;
}

/* More spacing around slogan image */

#Footer .footer_action .one img {
    padding-bottom: 20px;
    padding-top: 10px;
}

#Footer .footer_action .one img {
    padding-bottom: 20px;
    padding-top: 10px;
}

@media only screen and (max-width: 767px) {
    body .rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"] {
        width: 100% !important;
    }

    body .rr_small_input {
        width: 100%;
    }

    .rr_review_form .form_table .rr_form_row .rr_form_input textarea {
        width: 100% !important;
    }
}

.textwidget a img {
    max-width: 90% !important;
}

.textwidget p {
    line-height: 1.7 !important;
}

.textwidget .responsive-img {
    width: 100%;
}
